@font-face {
    font-family: 'socicon';
    src: url('fonts/socicon-webfont.eot');
    src: url('fonts/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/socicon-webfont.woff') format('woff'),
         url('fonts/socicon-webfont.ttf') format('truetype'),
         url('fonts/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  	font-family: 'Raleway-Light';
  	src: url('fonts/Raleway-Light.eot');
  	src: url('fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Raleway-Light.woff') format('woff'), 
  		   url('fonts/Raleway-Light.ttf')  format('truetype'), 
  		   url('fonts/Raleway-Light.svg#Raleway-Light') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url('fonts/Raleway.eot');
    src: url('fonts/Raleway.eot?#iefix') format('embedded-opentype'),  
         url('fonts/Raleway.woff') format('woff'), 
         url('fonts/Raleway.ttf')  format('truetype'), 
         url('fonts/Raleway.svg#Raleway') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  	font-family: 'Raleway-Medium';
  	src: url('fonts/Raleway-Medium.eot');
  	src: url('fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Raleway-Medium.woff') format('woff'), 
  		   url('fonts/Raleway-Medium.ttf')  format('truetype'), 
  		   url('fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
    font-family: 'Raleway-SemiBold';
    src: url('fonts/Raleway-SemiBold.eot');
    src: url('fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),  
         url('fonts/Raleway-SemiBold.woff') format('woff'), 
         url('fonts/Raleway-SemiBold.ttf')  format('truetype'), 
         url('fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  	font-family: 'Raleway-Bold';
  	src: url('fonts/Raleway-Bold.eot');
  	src: url('fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Raleway-Bold.woff') format('woff'), 
  		   url('fonts/Raleway-Bold.ttf')  format('truetype'), 
  		   url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
  	font-family: 'Roboto-Regular';
  	src: url('fonts/Roboto-Regular.eot');
  	src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Roboto-Regular.woff') format('woff'), 
  		   url('fonts/Roboto-Regular.ttf')  format('truetype'), 
  		   url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  	font-weight: normal;
  	font-style: normal;
}


@font-face {
  	font-family: 'Roboto-Italic';
  	src: url('fonts/Roboto-Italic.eot');
  	src: url('fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Roboto-Italic.woff') format('woff'), 
  		   url('fonts/Roboto-Italic.ttf')  format('truetype'), 
  		   url('fonts/Roboto-Italic.svg#Roboto-Italic') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),  
         url('fonts/Roboto-Bold.woff') format('woff'), 
         url('fonts/Roboto-Bold.ttf')  format('truetype'), 
         url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  	font-family: 'Roboto-Black';
  	src: url('fonts/Roboto-Black.eot');
  	src: url('fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Roboto-Black.woff') format('woff'), 
  		   url('fonts/Roboto-Black.ttf')  format('truetype'), 
  		   url('fonts/Roboto-Black.svg#Roboto-Black') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
  	font-family: 'RobotoCondensed-Regular';
  	src: url('fonts/RobotoCondensed-Regular.eot');
  	src: url('fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/RobotoCondensed-Regular.woff') format('woff'), 
  		   url('fonts/RobotoCondensed-Regular.ttf')  format('truetype'), 
  		   url('fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
  	font-family: 'RobotoCondensed-Bold';
  	src: url('fonts/RobotoCondensed-Bold.eot');
  	src: url('fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/RobotoCondensed-Bold.woff') format('woff'), 
  		   url('fonts/RobotoCondensed-Bold.ttf')  format('truetype'), 
  		   url('fonts/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
  	font-weight: normal;
  	font-style: normal;
}


@font-face {
  	font-family: 'Raleway-Bold';
  	src: url('fonts/Raleway-Bold.eot');
  	src: url('fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Raleway-Bold.woff') format('woff'), 
  		   url('fonts/Raleway-Bold.ttf')  format('truetype'), 
  		   url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  	font-weight: normal;
  	font-style: normal;
}


@font-face {
  	font-family: 'AppleSymbols';
  	src: url('fonts/AppleSymbols.eot');
  	src: url('fonts/AppleSymbols.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/AppleSymbols.woff') format('woff'), 
  		   url('fonts/AppleSymbols.ttf')  format('truetype'), 
  		   url('fonts/AppleSymbols.svg#AppleSymbols') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
  	font-family: 'Avenir-Heavy';
  	src: url('fonts/Avenir-Heavy.eot');
  	src: url('fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'), 
	       url('fonts/Avenir-Heavy.woff') format('woff'), 
	       url('fonts/Avenir-Heavy.ttf')  format('truetype'), 
	       url('fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
  	font-family: 'Oswald-Regular';
  	src: url('fonts/Oswald-Regular.eot');
  	src: url('fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),  
  		   url('fonts/Oswald-Regular.woff') format('woff'), 
  		   url('fonts/Oswald-Regular.ttf')  format('truetype'), 
  		   url('fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

